製品サポート

CommandCenter Secure Gateway

Version 5.2.0

IMPORTANT:
You must own a CC-SG V1, E1 or CC-SG Virtual Appliance in order to be able to upgrade to this release.

I do not know which CC-SG hardware model I own: Which model do I own?

For CC-SG V1 and CC-SG E1 only: Please read the 5.2.0 release notes before proceeding to ensure that your are running a version that can be upgraded to this release. If you are running firmware older than 4.0.0.5.5, you must FIRST UPGRADE to a newer version (see "Upgrade Path" in the release notes).

Upgrade files for older releases are available on the Firmware Archives page of the Raritan website.

It is strongly recommended that you review the Release Notes before upgrading.

It is critical to back up CC-SG before upgrading, and offload the backup files for safe keeping. Please see the CC-SG Administration Guide for information on backing up CC-SG and saving a backup file.

If you are operating a CC-SG cluster, you must remove the cluster before upgrading. Upgrade each CC-SG node separately, then re-create the cluster.

If you need to upgrade both CC-SG and a device or group of devices, perform the CC-SG upgrade first then perform the device upgrade.

CC-SG will reboot as part of the upgrade process. DO NOT stop the process, reboot the unit manually, power off, or power cycle the unit during the upgrade.

ファームウェアとリリースノート
関連資料
SNMP
その他資料